@charset "utf-8";
#bestcosme2026 .feature-header {
	margin-bottom: 20px;
}
#bestcosme2026 .feature-header img {
	display: inline-block;
	width: 720px;
	height: 200px;
}
#bestcosme2026 .sec-description {
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
}
#bestcosme2026 .period {
	padding: 24px 0 39px;
	background: #f6f6f6;
	text-align: center;
}
#bestcosme2026 .period-text {
	margin-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
}
#bestcosme2026 .period-text span {
	display: inline-block;
	margin-right: 12px;
	padding: 2px 10px;
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
}
#bestcosme2026 .period-note {
	margin-bottom: 25px;
	color: #888;
	font-size: 12px;
	text-align: center;
}

/* ページ下部タイトル */
#bestcosme2026 .list-title {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

/* リンク */
#bestcosme2026 .feature-link-long {
	text-align: center;
}
#bestcosme2026 .feature-link-long br {
	display: none;
}
#bestcosme2026 .feature-link-long a {
	display: inline-block;
	position: relative;
	padding: 0 13px 5px 0;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#bestcosme2026 .feature-link-long a::before {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #a2a2a2;
	content: '';
}
#bestcosme2026 .feature-link-long-line1 {
	display: inline;
}
#bestcosme2026 .feature-link-long-line2 {
	display: inline;
}
#bestcosme2026 .feature-link {
	text-align: center;
}
#bestcosme2026 .feature-link a {
	display: inline-block;
	position: relative;
	padding: 0 13px 5px 0;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#bestcosme2026 .feature-link a::before {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #a2a2a2;
	content: '';
}
#bestcosme2026 .feature-link-arrow {
	display: inline-block;
	position: absolute;
	top: 4px;
	right: 0;
	width: 5px;
	height: 10px;
}
#bestcosme2026 .feature-link-arrow::before {
	display: block;
	width: 7px;
	height: 2px;
	border-radius: 2px;
	background-color: #a2a2a2;
	transform: translateX(-2px) translateY(5px) rotateZ(45deg);
	transform-origin: right center;
	content: '';
}
#bestcosme2026 .feature-link-arrow::after {
	display: block;
	width: 7px;
	height: 2px;
	border-radius: 2px;
	background-color: #a2a2a2;
	transform: translateX(-2px) translateY(2px) rotateZ(-45deg);
	transform-origin: right center;
	content: '';
}
